summaryrefslogtreecommitdiffstats
path: root/po/da.po
diff options
context:
space:
mode:
Diffstat (limited to 'po/da.po')
-rw-r--r--po/da.po87
1 files changed, 50 insertions, 37 deletions
diff --git a/po/da.po b/po/da.po
index 7e84718..e004199 100644
--- a/po/da.po
+++ b/po/da.po
@@ -19,7 +19,7 @@ msgid ""
msgstr ""
"Project-Id-Version: The Tor Project\n"
"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2018-10-20 12:34+0200\n"
+"POT-Creation-Date: 2019-01-02 09:26+0100\n"
"PO-Revision-Date: 2018-08-19 15:23+0000\n"
"Last-Translator: scootergrisen\n"
"Language-Team: Danish (http://www.transifex.com/otf/torproject/language/"
@@ -323,7 +323,7 @@ msgstr "Installation færdig! (%s)"
msgid "Tails installation failed!"
msgstr "Tails installation mislykkedes!"
-#: ../tails_installer/gui.py:361
+#: ../tails_installer/gui.py:369
msgid ""
"Warning: This tool needs to be run as an Administrator. To do this, right "
"click on the icon and open the Properties. Under the Compatibility tab, "
@@ -333,66 +333,79 @@ msgstr ""
"højreklik på ikonet og åbn egenskaberne. Under kompatibilitetsfanebladet "
"afkrydses boksen »Kør dette program som en administrator«."
-#: ../tails_installer/gui.py:373
+#: ../tails_installer/gui.py:381
msgid "Tails Installer"
msgstr "Tails-installationsprogram"
-#: ../tails_installer/gui.py:423 ../data/tails-installer.ui.h:2
+#: ../tails_installer/gui.py:441
+#, fuzzy
+msgid "Tails Installer is deprecated"
+msgstr "Tails-installationsprogram"
+
+#: ../tails_installer/gui.py:443
+msgid ""
+"To install a new Tails, see the <a href='https://tails.boum.org/"
+"install/'>installation documentation</a>.\n"
+"To upgrade an existing Tails, see the <a href='https://tails.boum.org/"
+"upgrade/'>upgrade documentation</a>."
+msgstr ""
+
+#: ../tails_installer/gui.py:450 ../data/tails-installer.ui.h:2
msgid "Clone the current Tails"
msgstr "Klon den nuværende Tails"
-#: ../tails_installer/gui.py:430 ../data/tails-installer.ui.h:3
+#: ../tails_installer/gui.py:457 ../data/tails-installer.ui.h:3
msgid "Use a downloaded Tails ISO image"
msgstr "Brug et downloadet Tails ISO-aftryk"
-#: ../tails_installer/gui.py:467 ../tails_installer/gui.py:788
+#: ../tails_installer/gui.py:494 ../tails_installer/gui.py:815
msgid "Upgrade"
msgstr "Opgrader"
-#: ../tails_installer/gui.py:469
+#: ../tails_installer/gui.py:496
msgid "Manual Upgrade Instructions"
msgstr "Instruktioner til manuel opgradering"
-#: ../tails_installer/gui.py:471
+#: ../tails_installer/gui.py:498
msgid "https://tails.boum.org/upgrade/"
msgstr "https://tails.boum.org/upgrade/"
-#: ../tails_installer/gui.py:479 ../tails_installer/gui.py:700
-#: ../tails_installer/gui.py:765 ../data/tails-installer.ui.h:7
+#: ../tails_installer/gui.py:506 ../tails_installer/gui.py:727
+#: ../tails_installer/gui.py:792 ../data/tails-installer.ui.h:7
msgid "Install"
msgstr "Installer"
-#: ../tails_installer/gui.py:482 ../data/tails-installer.ui.h:1
+#: ../tails_installer/gui.py:509 ../data/tails-installer.ui.h:1
msgid "Installation Instructions"
msgstr "Installationsinstruktioner"
-#: ../tails_installer/gui.py:484
+#: ../tails_installer/gui.py:511
msgid "https://tails.boum.org/install/"
msgstr "https://tails.boum.org/install/"
-#: ../tails_installer/gui.py:490
+#: ../tails_installer/gui.py:517
#, python-format
msgid "%(size)s %(vendor)s %(model)s device (%(device)s)"
msgstr "%(size)s %(vendor)s %(model)s enhed (%(device)s)"
-#: ../tails_installer/gui.py:502
+#: ../tails_installer/gui.py:529
msgid "No ISO image selected"
msgstr "Ingen ISO-aftryk valgt"
-#: ../tails_installer/gui.py:503
+#: ../tails_installer/gui.py:530
msgid "Please select a Tails ISO image."
msgstr "Vælg venligst et Tails ISO-aftryk."
-#: ../tails_installer/gui.py:545
+#: ../tails_installer/gui.py:572
msgid "No device suitable to install Tails could be found"
msgstr "Der kunne ikke findes nogen egnet enhed til installation af Tails"
-#: ../tails_installer/gui.py:547
+#: ../tails_installer/gui.py:574
#, python-format
msgid "Please plug a USB flash drive or SD card of at least %0.1f GB."
msgstr "Sæt venligst et USB-flash-drev eller SD-kort i på mindst %0.1f GB."
-#: ../tails_installer/gui.py:581
+#: ../tails_installer/gui.py:608
#, python-format
msgid ""
"The USB stick \"%(pretty_name)s\" is configured as non-removable by its "
@@ -403,7 +416,7 @@ msgstr ""
"producent og Tails vil ikke kunne start fra den. Prøv venligst at installere "
"en anden model."
-#: ../tails_installer/gui.py:591
+#: ../tails_installer/gui.py:618
#, python-format
msgid ""
"The device \"%(pretty_name)s\" is too small to install Tails (at least "
@@ -412,7 +425,7 @@ msgstr ""
"Enheden \"%(pretty_name)s\" har ikke plads nok til at installere Tails "
"(kræver mindst %(size)s GB)."
-#: ../tails_installer/gui.py:604
+#: ../tails_installer/gui.py:631
#, python-format
msgid ""
"To upgrade device \"%(pretty_name)s\" from this Tails, you need to use a "
@@ -423,35 +436,35 @@ msgstr ""
"et downloadet Tails ISO-aftryk:\n"
"https://tails.boum.org/install/download"
-#: ../tails_installer/gui.py:625
+#: ../tails_installer/gui.py:652
msgid "An error happened while installing Tails"
msgstr "Der opstod fejl ved installation af Tails"
-#: ../tails_installer/gui.py:637
+#: ../tails_installer/gui.py:664
msgid "Refreshing releases..."
msgstr "Genopfrisker udgivelser..."
-#: ../tails_installer/gui.py:642
+#: ../tails_installer/gui.py:669
msgid "Releases updated!"
msgstr "Udgivelser opdateret!"
-#: ../tails_installer/gui.py:695
+#: ../tails_installer/gui.py:722
msgid "Installation complete!"
msgstr "Installation færdig!"
-#: ../tails_installer/gui.py:711
+#: ../tails_installer/gui.py:738
msgid "Cancel"
msgstr ""
-#: ../tails_installer/gui.py:747
+#: ../tails_installer/gui.py:774
msgid "Unable to mount device"
msgstr "Kan ikke tilslutte enhed"
-#: ../tails_installer/gui.py:754 ../tails_installer/gui.py:787
+#: ../tails_installer/gui.py:781 ../tails_installer/gui.py:814
msgid "Confirm the target USB stick"
msgstr "Bekræft mål USB-pennen"
-#: ../tails_installer/gui.py:755
+#: ../tails_installer/gui.py:782
#, python-format
msgid ""
"%(size)s %(vendor)s %(model)s device (%(device)s)\n"
@@ -462,12 +475,12 @@ msgstr ""
"\n"
"Al data på denne USB-pen vil gå tabt."
-#: ../tails_installer/gui.py:774
+#: ../tails_installer/gui.py:801
#, python-format
msgid "%(parent_size)s %(vendor)s %(model)s device (%(device)s)"
msgstr "%(parent_size)s %(vendor)s %(model)s enhed (%(device)s)"
-#: ../tails_installer/gui.py:782
+#: ../tails_installer/gui.py:809
msgid ""
"\n"
"\n"
@@ -477,24 +490,24 @@ msgstr ""
"\n"
"Det vedvarende lager på denne USB-pen vil blive bevaret."
-#: ../tails_installer/gui.py:783
+#: ../tails_installer/gui.py:810
#, python-format
msgid "%(description)s%(persistence_message)s"
msgstr "%(description)s%(persistence_message)s"
-#: ../tails_installer/gui.py:826
+#: ../tails_installer/gui.py:853
msgid "Download complete!"
msgstr "Download udført!"
-#: ../tails_installer/gui.py:830
+#: ../tails_installer/gui.py:857
msgid "Download failed: "
msgstr "Download fejlede: "
-#: ../tails_installer/gui.py:831
+#: ../tails_installer/gui.py:858
msgid "You can try again to resume your download"
msgstr "Du kan prøve at genoptage din download"
-#: ../tails_installer/gui.py:839
+#: ../tails_installer/gui.py:866
msgid ""
"The selected file is unreadable. Please fix its permissions or select "
"another file."
@@ -502,7 +515,7 @@ msgstr ""
"Den valgte fil er ikke læsbar. Du kan enten ændre filtilladelserne eller "
"vælge en anden fil."
-#: ../tails_installer/gui.py:845
+#: ../tails_installer/gui.py:872
msgid ""
"Unable to use the selected file. You may have better luck if you move your "
"ISO to the root of your drive (ie: C:\\)"
@@ -510,7 +523,7 @@ msgstr ""
"Kan ikke bruge den valgte fil. Prøv i stedet at flytte din ISO til roden af "
"dit drev (dvs. C:\\)"
-#: ../tails_installer/gui.py:851
+#: ../tails_installer/gui.py:878
#, python-format
msgid "%(filename)s selected"
msgstr "%(filename)s valgt"